Google Maps, YouTube et Gmail bloqués sur les téléphones Android

Google Maps, YouTube et Gmail bloqués sur les téléphones Android

Des millions de téléphones Android ne supporteront pas les applications Google Maps, YouTube et Gmail dans la dernière mise à jour. Le géant de la technologie a confirmé la nouvelle et a déclaré que les smartphones Android fonctionnant sous Android 2.3 perdraient l’accès à ces applications populaires.

Si les utilisateurs veulent utiliser ces applications, ils doivent mettre à jour leur téléphone ou en acheter un nouveau. Jusque-là, la plupart des appareils ne prendront pas en charge ces applications.

Des millions de smartphones bloquent des applications comme Google Maps

Selon la Silicon Valley, cette mesure s’inscrit dans le cadre des efforts déployés pour assurer la sécurité des utilisateurs. Les applications qui ne seront pas compatibles avec le système d’exploitation sont Youtube, Google Play Store, Google Maps, Gmail, Google Calendar, etc.

Pour utiliser ces applications, vous devez tous mettre à niveau vos smartphones vers Android 3.0. Si vous ne parvenez pas à mettre à niveau votre appareil, vous pouvez essayer de vous connecter via un navigateur.

Les téléphones concernés sont le Sony Xperia Advance et le Lenovo K800. D’autres appareils comme le Sony Xperia Go, le Vodafone Smart II, le Samsung Galaxy S2, le Sony Xperia P, le LG Spectrum et le Sony Xperia S.

Les smartphones comme LG Prada 3.0, HTC velocity, HTC Evo 4G, Motorola Fire, Motorola XT532 ne peuvent pas être mis à jour.

Vous pouvez mettre à jour l’appareil en allant dans les paramètres >> en tapant sur le système >> avancé >> mise à jour du système.

Plus tôt, en 2017, le moteur de recherche Google a suspendu le fonctionnement de l’application Google Pay sur les appareils fonctionnant sous Android 2.3. On peut essayer d’utiliser l’appareil fonctionnant sur le logiciel ; vous ne pourrez pas vous connecter à votre compte Gmail.

Il affichera des erreurs de nom d’utilisateur et de mot de passe, même si vous avez saisi les bons détails. Même d’autres applications comme Google Calendar afficheront la même erreur.

Google déclare ,

« Dans le cadre de nos efforts continus pour assurer la sécurité de nos utilisateurs, Google n’autorisera plus la connexion sur les appareils Android fonctionnant sous Android 2.3.7 ou inférieur à partir du 27 septembre 2021. »

Selon certains rapports, Whatsapp ne fonctionnera pas non plus sur les appareils Android et Apple à partir de la fin de cette année.

0 réponses

Laisser un commentaire

Participez-vous à la discussion?
N'hésitez pas à contribuer!

Laisser un commentaire

Votre adresse e-mail ne sera pas publiée. Les champs obligatoires sont indiqués avec *